var system = require("../../../system")
const http = require("http")
const querystring = require('querystring');
var settings = require("../../../../config/settings");
const CtlBase = require("../../ctl.base");
const logCtl = system.getObject("web.common.oplogCtl");

var cacheBaseComp = null;
class UserCtl extends CtlBase {
  constructor() {
    super("user", CtlBase.getServiceName(UserCtl));
  }
}
module.exports = UserCtl;